﻿table {
    font-size: 12px;
}
td {
    border-color: #DDDDDD;
}
th {
    background-color: #EEEEEE;
    border-color: #DDDDDD;
}
input[type="text"]
{
	border:1px solid #ddd; background-color:#f9f9f9; font-size:11px; color:#777; -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
input:focus, textarea:focus, input[type="text"]:focus {
    border-color: rgba(255, 140, 0, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 112, 82, 0.6);
    outline: 0 none;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus, select:focus {
    box-shadow: none;
    outline: thin dotted #333333;
    outline-offset: -2px;
}
input[type=button], input[type=button]:hover, input[type=submit], input[type=submit]:hover {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #f97014;
    padding-left:10px;
    padding-right:10px;
}
input[type=button], input[type=submit] {
    background-color: #f58232;
    background-repeat: repeat-x;
    border-color: #ff7210;
}
img {
    border: 0 none;
    height: auto;
    max-width: 100%;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: middle;
}
button, input {
    line-height: normal;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
input[type="search"] {
    -moz-box-sizing: content-box;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #EEEEEE -moz-use-text-color #FFFFFF;
    border-image: none;
    border-left: 0 none;
    border-right: 0 none;
    border-style: solid none;
    border-width: 1px 0;
    margin: 18px 0;
}
strong, b {
    font-weight: bold;
}
em {
    font-style: italic;
}
fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
legend {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #EEEEEE;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #333333;
    display: block;
    font-size: 19.5px;
    line-height: 36px;
    margin-bottom: 27px;
    padding: 0;
    width: 100%;
}
legend small {
    color: #999999;
    font-size: 13.5px;
}
label, input, button, select, textarea {
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
}
input, button, select, textarea {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
label {
    color: #333333;
    display: block;
    margin-bottom: 5px;
}
input, textarea, select, .uneditable-input {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #555555;
    display: inline-block;
    font-size: 13px;
    height: 18px;
    line-height: 18px;
    margin-bottom: 9px;
    padding: 4px;
    width: 210px;
}
label input, label textarea, label select {
    display: block;
}
input[type="image"], input[type="checkbox"], input[type="radio"] {
    border-radius: 0 0 0 0;
    cursor: pointer;
    height: auto;
    line-height: normal;
    margin: 3px 0;
    padding: 0;
    width: auto;
}
input[type="image"] {
    border: 0 none;
}
input[type="file"] {
    background-color: #FFFFFF;
    box-shadow: none;
    width: auto;
}
input[type="button"], input[type="reset"], input[type="submit"] {
    height: auto;
    width: auto;
}
select, input[type="file"] {
    height: 28px;
    line-height: 28px;
}
input[type="file"] {
}
select {
    background-color: #FFFFFF;
    width: 220px;
}
select[multiple], select[size] {
    height: auto;
}
input[type="image"] {
    box-shadow: none;
}
textarea {
    height: auto;
}
input[type="hidden"] {
    display: none;
}
.radio, .checkbox {
    padding-left: 18px;
}
.radio input[type="radio"], .checkbox input[type="checkbox"] {
    float: left;
    margin-left: -18px;
}
.controls > .radio:first-child, .controls > .checkbox:first-child {
    padding-top: 5px;
}
.radio.inline, .checkbox.inline {
    display: inline-block;
    margin-bottom: 0;
    padding-top: 5px;
    vertical-align: middle;
}
.radio.inline + .radio.inline, .checkbox.inline + .checkbox.inline {
    margin-left: 10px;
}
input, textarea {
    -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
input:focus, textarea:focus {
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    outline: 0 none;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus, select:focus {
    box-shadow: none;
    outline: thin dotted #333333;
    outline-offset: -2px;
}
.input-mini {
    width: 60px;
}
.input-small {
    width: 90px;
}
.input-medium {
    width: 150px;
}
.input-large {
    width: 210px;
}
.input-xlarge {
    width: 270px;
}
.input-xxlarge {
    width: 530px;
}
input:focus:required:invalid, textarea:focus:required:invalid, select:focus:required:invalid {
    border-color: #EE5F5B;
    color: #B94A48;
}
input:focus:required:invalid:focus, textarea:focus:required:invalid:focus, select:focus:required:invalid:focus {
    border-color: #E9322D;
    box-shadow: 0 0 6px #F8B9B7;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
}
.btn {
    background-color: #F5F5F5;
    background-repeat: repeat-x;
    border-color: #CCCCCC #CCCCCC #BBBBBB;
    border-left: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    border-right: 1px solid #CCCCCC;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    margin-left: 0.3em;
    padding: 4px 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    background-color: #E6E6E6;
}
.btn:active, .btn.active {
}
.btn:first-child {
}
.btn:hover {
    -moz-transition: background-position 0.1s linear 0s;
    background-color: #E6E6E6;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
}
.btn:focus {
    outline: thin dotted #333333;
    outline-offset: -2px;
}
.btn.active, .btn:active {
    background-color: #E6E6E6;
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}
.btn.disabled, .btn[disabled] {
    background-color: #E6E6E6;
    background-image: none;
    box-shadow: none;
    cursor: default;
    opacity: 0.65;
}
.btn-large {
    border-radius: 5px 5px 5px 5px;
    font-size: 15px;
    line-height: normal;
    padding: 9px 14px;
}
.btn-large [class^="icon-"] {
    margin-top: 1px;
}
.btn-small {
    font-size: 11px;
    line-height: 16px;
    padding: 5px 9px;
}
.btn-small [class^="icon-"] {
    margin-top: -1px;
}
.btn-mini {
    font-size: 11px;
    line-height: 14px;
    padding: 2px 6px;
}
.btn-primary, .btn-primary:hover, .btn-warning, .btn-warning:hover, .btn-danger, .btn-danger:hover, .btn-success, .btn-success:hover, .btn-info, .btn-info:hover, .btn-inverse, .btn-inverse:hover {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-primary.active, .btn-warning.active, .btn-danger.active, .btn-success.active, .btn-info.active, .btn-dark.active {
    color: rgba(255, 255, 255, 0.75);
}
.btn-primary {
    background-color: #006DCC;
    background-repeat: repeat-x;
    border-color: #0044CC #0044CC #002A80;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #0044CC;
}
.btn-primary:active, .btn-primary.active {
}
.btn-warning {
    background-color: #FAA732;
    background-repeat: repeat-x;
    border-color: #F89406 #F89406 #AD6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
    background-color: #F89406;
}
.btn-warning:active, .btn-warning.active {
}
.btn-danger {
    background-color: #DA4F49;
    background-repeat: repeat-x;
    border-color: #BD362F #BD362F #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
    background-color: #BD362F;
}
.btn-danger:active, .btn-danger.active {
}
.btn-success {
    background-color: #5BB75B;
    background-repeat: repeat-x;
    border-color: #51A351 #51A351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
    background-color: #51A351;
}
.btn-success:active, .btn-success.active {
}
.btn-info {
    background-color: #49AFCD;
    background-repeat: repeat-x;
    border-color: #2F96B4 #2F96B4 #1F6377;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-color: #2F96B4;
}
.btn-info:active, .btn-info.active {
}
.btn-inverse {
    background-color: #393939;
    background-repeat: repeat-x;
    border-color: #262626 #262626 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
    background-color: #262626;
}
.btn-inverse:active, .btn-inverse.active {
}
button.btn, input.btn[type="submit"] {
}
button.btn::-moz-focus-inner, input.btn[type="submit"]::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
button.btn.large, input.btn.large[type="submit"] {
}
button.btn.small, input.btn.small[type="submit"] {
}
.boxOrange
{
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    height:auto;
    width:auto;
    padding:15px;
    line-height:200%;
    background-color:#fecc9b;
    width:355px;
    margin:0 auto;
}
.boxOrange input[type="text"] { padding:4px 5px; width:300px; }



